/* button */
.woocommerce #content input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce #content input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page input.button.alt {
	background-color: #0F70E8;
	border: none;
	border-radius: 0;
	box-shadow: inset 0px 0px 1px rgba(0,0,0,0.8);
	color: #fff;
	cursor: pointer;
	font-size: 0.8em;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: none;
	padding: .7em 1em;
	letter-spacing: .05em;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
}
.woocommerce #content input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover {
	background-color: #0F70E8;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	color: #fff;
}
.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text,
.woocommerce form .form-row select,
.woocommerce-page form .form-row select {
	border: 1px solid #c9caca;
}

/* add to cart button in product archive */
.woocommerce ul.products li.product .add_to_cart_button,
.woocommerce ul.products li.product .button[data-product_id] {
	font-size: .75em;
}

/* pagination */
.woocommerce #content nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul,
.woocommerce-page #content nav.woocommerce-pagination ul,
.woocommerce-page nav.woocommerce-pagination ul,
.woocommerce #content nav.woocommerce-pagination ul li,
.woocommerce nav.woocommerce-pagination ul li,
.woocommerce-page #content nav.woocommerce-pagination ul li,
.woocommerce-page nav.woocommerce-pagination ul li {
	border: none;
	margin: 0 2px;
}
.woocommerce #content nav.woocommerce-pagination ul li a,
.woocommerce #content nav.woocommerce-pagination ul li a,
.woocommerce #content nav.woocommerce-pagination ul li span,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce-page #content nav.woocommerce-pagination ul li a,
.woocommerce-page #content nav.woocommerce-pagination ul li a,
.woocommerce-page #content nav.woocommerce-pagination ul li span,
.woocommerce-page nav.woocommerce-pagination ul li a,
.woocommerce-page nav.woocommerce-pagination ul li a,
.woocommerce-page nav.woocommerce-pagination ul li span {
	border: 1px solid transparent;
	font-size: 0.9em;
	font-weight: bold;
	color: inherit;
}
.woocommerce #content nav.woocommerce-pagination ul li a:focus,
.woocommerce #content nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page nav.woocommerce-pagination ul li a:focus,
.woocommerce-page nav.woocommerce-pagination ul li a:hover,
.woocommerce-page nav.woocommerce-pagination ul li span.current {
	background-color: #fff;
	border: 1px solid #c9caca;
	color: #0F70EB;
}

/* CART
================================================ */
.woocommerce table.shop_table {
	border-radius: 0;
	border: 1px solid #c9caca;
	border-collapse: collapse;
}
.woocommerce table.shop_table td {
	border-top: 1px solid #c9caca;
	padding: 1em 1.5em;
}
.woocommerce #content table.cart a.remove,
.woocommerce table.cart a.remove,
.woocommerce-page #content table.cart a.remove,
.woocommerce-page table.cart a.remove {
	color: inherit !important;
}
.woocommerce #content table.cart a.remove:hover,
.woocommerce table.cart a.remove:hover,
.woocommerce-page #content table.cart a.remove:hover,
.woocommerce-page table.cart a.remove:hover {
	background-color: #0F70E8;
	color: #fff !important;
}

/* coupon */
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
	border: 1px solid #c9caca;
	padding: 0.275em 0.45em;
	width: 6.5em;
}

/* quantity */
.woocommerce .quantity .qty {
	padding: 0.3em 0.45em;
	margin: 0;
}

/* price */
.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page div.product p.price,
.woocommerce-page div.product span.price {
	color: inherit;
}

/* proceed */
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	display: inline-block;
}

/* cart totals */
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	text-align: right;
}

/* cart collaterals */
.woocommerce .cart-collaterals .cart_totals tr td,
.woocommerce-page .cart-collaterals .cart_totals tr th {
	border-top: 1px solid #c9caca;
	width: 17%;
}
.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
	text-align: right;
}

/* cart table h2 */
.cart-collaterals h2 {
	font-size: 1.8em;
}

/* cart update button */
.woocommerce .cart-collaterals .shipping_calculator .button,
.woocommerce-page .cart-collaterals .shipping_calculator .button {
	display: inline-block;
	width: auto;
}

/* cart live css */
.woocommerce .cart .button,
.woocommerce .cart input.button {
	margin: 0 .1em;
}
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-button span,
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-button:after {
	display: none;
}

/* CHECKOUT
================================================ */
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
	border-top: 1px solid #c9caca;
}

/* payment */
.woocommerce-checkout #payment {
	background-color: #f7f7f7;
	border-radius: 0;
}
/* payment box */
.woocommerce-checkout #payment div.payment_box {
	background-color: #0F70E8;
	color: #fff;
	text-shadow: none;
}
.woocommerce-checkout #payment div.payment_box:before {
	border-bottom-color: #0F70E8;
}
.woocommerce-checkout #payment div.payment_box:after {
	border-bottom-color: #0F70E8;
	top: -1px;
}
.woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 1px solid #c9caca;
}

/* message, info, error */
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-error,
.woocommerce-page .woocommerce-info,
.woocommerce-page .woocommerce-message {
	border-top: 5px solid #0F70E8;
	background-color: #FFF;
	box-shadow: none;
	border-radius: 0;
	text-shadow: none;
}
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before {
	color: inherit;
	text-shadow: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}

/* ARCHIVE PRODUCTS
================================================ */
/* Sale */
.woocommerce span.onsale,
.woocommerce-page span.onsale,
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
	box-shadow: none;
	text-transform: Uppercase;
	text-shadow: none;
	border-radius: 100%;
	background-color: #0F70E8;
	font-size: .675em;
	right: 0;
	left: auto;
	top: 0;
	letter-spacing: .1em;
	line-height: 3.4em;
	min-height: 3.4em;
	min-width: 3.4em;
	padding: .44em;
	color: #fff;
}

/* archive product */
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	text-align: center;
}
.woocommerce ul.products li.product .star-rating {
	margin: auto;
}

/* archive product title */
.woocommerce ul.products li.product h3 {
	font-size: 1.3em;
	font-weight: 500;
	padding-bottom: 0.2em;
	line-height: 1.2em;
	letter-spacing: -0.02em;
}

/* product image */
.woocommerce #content div.product div.images img,
.woocommerce div.product div.images img,
.woocommerce-page #content div.product div.images img,
.woocommerce-page div.product div.images img,
.woocommerce ul.products li.product a img:hover,
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	box-shadow: none;
	margin-bottom: 0;
}
.woocommerce ul.products li.product a:hover img,
.woocommerce-page ul.products li.product a:hover img {
	box-shadow: none;
}
.woocommerce ul.products li.product a,
.woocommerce ul.products li.product .price {
	color: #000;
}
.woocommerce ul.products li.product .price {
	font-family: 'Suranna', serif;
	font-size: 1.25em;
}
.woocommerce ul.products li.product .add_to_cart_button,
.woocommerce ul.products li.product .button[data-product_id] {
	color: #fff;
	margin-top: 0;
}

/* SINGLE PRODUCTS
================================================ */
/* single title */
.woocommerce #content div.product .product_title,
.woocommerce div.product .product_title,
.woocommerce-page #content div.product .product_title,
.woocommerce-page div.product .product_title {
	font-size: 2em;
}

/* single price */
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: inherit;
}

/* tabs */
.woocommerce #content div.product .woocommerce-tabs ul.tabs,
.woocommerce div.product .woocommerce-tabs ul.tabs,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs,
.woocommerce-page div.product .woocommerce-tabs ul.tabs {
	padding: 0;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 1px solid #c9caca;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	background: none;
	border-radius: 0;
	border: 1px solid #c9caca;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	position: relative;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom-color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	display: none;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
	background-color: #FFF;
	color: #000;
	padding: .8em 1.9em;
	text-shadow: none;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:hover a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
	background-color: #fff;
	color: #0F70E8;
}

/* single product tabs h2 */
.woocommerce #content div.product .woocommerce-tabs h2,
.woocommerce div.product .woocommerce-tabs h2,
.woocommerce-page #content div.product .woocommerce-tabs h2,
.woocommerce-page div.product .woocommerce-tabs h2,
.woocommerce .related h2,
.woocommerce-page .related h2,
.woocommerce .upsells h2,
.woocommerce-page .upsells h2 {
	font-size: 1.8em;
	font-family: 'Yantramanav', sans-serif;
	font-weight: 500;
	letter-spacing: -0.007em;
}

/* single product review */
.woocommerce #reviews #comments ol.commentlist li img.avatar {
	padding: 0;
	width: 49px;
	border: none;
}
.woocommerce #reviews #comments ol.commentlist li img + .comment-text {
	margin: 0 0 0 73px;
	padding: 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
	margin: 0;
	border: none;
}
.woocommerce #reviews #comments ol.commentlist li .meta {
	color: inherit;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	margin: auto;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong {
	font-weight: normal;
	font-size: 1.5em;
	font-family: 'Suranna', serif;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta time {
	font-size: 0.85em;
	font-style: normal;
	text-transform: uppercase;
}
.woocommerce.single-product span.onsale,
.woocommerce-page.single-product span.onsale,
.woocommerce.single-product ul.products li.product .onsale,
.woocommerce-page.single-product ul.products li.product .onsale {
	right: auto;
	left: 0;
	margin: -.5em 0 0 -.5em;
}

/* PRODUCTS TILES */
.module.product-tiles .wc-products .product {
	width: 24.5%;
	margin-left: 0.5%;
	margin-bottom: 0.5%;
}
.module.product-tiles .wc-products .product .post-image {
	margin: 0;
	padding: 0;
}
.module.product-tiles .wc-products .product .post-image:before {
	content: '';
	display: block;
	background: rgba(0,0,0,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0)), to(rgba(0,0,0,.8)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,.8) );
	background: -o-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,.8) );
	background: -moz-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,.8) );
	background: -ms-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,.8) );
	background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,.8) );
	opacity: 0.2;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.module.product-tiles .wc-products .product:hover .post-image:before {
	opacity: 1;
}
.module.product-tiles .wc-products .product .post-content {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 2%;
}
.module.product-tiles .wc-products .product h3 {
	font-size: 1.4em;
	font-weight: 500;
	color: inherit;
	padding: 0;
	margin: .2em 0 .5em;
	line-height: 1.1em;
	letter-spacing: -0.02em;
}
.module.product-tiles .wc-products .product h3 a {
	color: inherit;
}
.module.product-tiles  .product .price {
	font-family: 'Suranna', serif;
	font-size: 1.2em;
}
.module.product-tiles  .product .add-to-cart-button .add_to_cart_button {
	background-color: transparent;
	box-shadow: inset 0px 0px 1px rgba(255,255,255,0.8);
}
.module.product-tiles  .product .add-to-cart-button .add_to_cart_button:hover {
	background-color: #fff;
	color: #000;
}

/* WooCommerce 3.0 fix */

.woocommerce div.product div.images {
	margin-bottom: 2em
}

.woocommerce div.product div.images img {
	display: block;
	width: 100%;
	height: auto;
	box-shadow: none
}

.woocommerce div.product div.images div.thumbnails {
	padding-top: 1em
}

.woocommerce div.product div.images.woocommerce-product-gallery {
	position: relative
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
	transition: all cubic-bezier(.795, -.035, 0, 1) .5s
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 25%;
	display: inline-block
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	position: absolute;
	top: .5em;
	right: .5em;
	font-size: 2em;
	z-index: 9;
	width: 36px;
	height: 36px;
	background: #fff;
	text-indent: -9999px;
	border-radius: 100%;
	box-sizing: content-box
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border: 2px solid #000;
	border-radius: 100%;
	position: absolute;
	top: 9px;
	left: 9px;
	box-sizing: content-box
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after {
	content: "";
	display: block;
	width: 2px;
	height: 8px;
	background: #000;
	border-radius: 6px;
	position: absolute;
	top: 19px;
	left: 22px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: content-box
}

.woocommerce div.product div.images .flex-control-thumbs {
	overflow: hidden;
	zoom: 1;
	margin: 0;
	padding: 0
}

.woocommerce div.product div.images .flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
	list-style: none
}

.woocommerce div.product div.images .flex-control-thumbs li img {
	cursor: pointer;
	opacity: .5;
	margin: 0
}

.woocommerce div.product div.images .flex-control-thumbs li img.flex-active,
.woocommerce div.product div.images .flex-control-thumbs li img:hover {
	opacity: 1
}